@charset "utf-8";
/* CSS Document */

/*footer */
#hrFoot{
height: 30px;
background-color: white;
color: white;
}

.footnote{
padding:10px 0 7px 0;
background-color: white;
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-size: 13px;
line-height:13px;
letter-spacing : -0.2px;
color: black;
text-align:right;}

#footer{
background-color: #777777;
text-align: center;
height:21px;
padding-top:9px;
font-size: 15px;
letter-spacing : 0.5px;
color: #FFFFFF;
font-style: normal;
font-family: "Times New Roman", Times, serif;
}